@-ms-viewport {
 width: device-width;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.imgresponsive {
  max-width: 100%;
  height: auto;
}
.clearfix {
  clear: both;
  margin: 0;
}
H1 {
  font-size:200%;
  margin-bottom:.8em;
}
H2 {
  font-size:180%;
  margin-bottom:1em;
}
H3 {
  font-size:140%;
  line-height: 1.5em;
  margin-bottom:.8em;
}
p {
  line-height:1.5em;
  margin-bottom:1em;
}
section { padding:50px 0px;}
.red { color: #ba2717; }
.green { color:#1f8d18; }
.yellow { color:#FFF500; }  
.white { color: white; }
.blue { color:#005382; }
.lightblue { color:#7bd0e0; }
.yellow-bg { background:#FFFF00; }
.float-img-right { 
  float:right;
  height:auto;
  margin-left:10px;
}
.float-img-left { 
  float:left;
  height:auto;
  margin-right:10px;
}
body {
  font-family: 'Roboto', sans-serif;
  font-size:16px;
  color: #252525;
}
header {
  background:url(../images/mm-universe-bg.jpg) no-repeat #000000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align:center;
}
.heading {
    max-width:960px;
  margin:0 auto;
}
.container {
  min-height: calc(100vh - 170px);
}
.content {
  padding:0px 3%;
}
.video-content {
  max-width:960px;
  margin:0 auto;
  padding:3%;
}
.video {
  margin-bottom:10px;
}
.access-now {
    display:block;
  }
  .access-now div {
    width:100%;
    text-align:center;
  }
.mobi-show {
    display:none;
}
.access-btn {
  display:block;
  margin:0 auto;
}
.safe-checkout, .safe-seal {
  display:flex;
  justify-content:center;
  align-items:center;
  flex-wrap:wrap;
}
.safe-seal img {
  margin:2%;
  max-width: 125px;
  height: auto;

}
.fb-comments {
  background:#eaebef;
}
.view-more {
  text-align:center;
  color:#455c8e;
  text-decoration:none;
  display:block;
  margin:0 auto;
}
.comment-box {
  max-width:700px;
  margin:0 auto;
  background:#fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding:15px;
  margin-bottom:1%;
}
.comment {
  display:flex;
  justify-content:space-between;
  border-bottom: 1px solid #eaebef;
  margin-bottom:2%;
}
.comment div:nth-child(1) {
  min-width:50px;
  margin-right:10px;
}
.comment div:nth-child(2) {
  width:93%;
}
.comment h4, .like-follow a {
  text-decoration:none;
  color:#455c8e;
}
.expert-testi {
  max-width:960px;
  margin:0 auto;
}
.testi-box {
  padding:25px 50px;
  text-align:center;
  background:#f5f5f5;
  margin-top:70px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.testi-box img {
  margin-top:-70px;
}
.testi {
}
.footer-wrap {
  background:url(../images/mm-universe-bg.jpg) #000000 top center;
  text-align:center;
  padding-top:20px;
}
.footer-wrap  img {
  max-width:350px;
}
.footer-nav ul {
  list-style: none;
  justify-content: center;
  border-bottom: 1px #391426 solid;
}
.footer-nav ul li {
 padding:3px;
}
.footer-nav ul li a {
  color:#fff;
  text-decoration:none;
} 
.footer-nav ul li a:hover {
  color:#a53f70;
}
.footer {
  padding:12px 0px;
  background:#1c151c;
  color:#ffffff;
}
.footer a {
  color:#ffffff;
  text-decoration:none;
}
.footer a:hover {
  color:#a53f70;
}

/* LEO 09052018 */
.option_gender_block {
    width: 100%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
}
.option_gender {
  padding: 10px;
  border: 1px solid #7d4798;
  border-radius: 3px;
  font-size: 1.5em;
  width: 100%;
  text-align: center;
  font-weight: bold;
  color: #000;
  background-color: #fff;
  -webkit-appearance: menulist;
  appearance: menulist;
}

.option_gender option {
    color: #000;
}
.option_gender option:disabled {
    color: #7d4798;
}


.option_gender option:hover {
    background-color: #7d4798;
    color: #fff;
}
/*Accordion*/
a.accordion {
  display: block;
color: #141414;
cursor: pointer;
padding: 20px;
width: 100%;
text-align: left;
outline: none;
transition: 1s;
font-size: 20px;
font-weight: 500;
background: #fff;
}
a.accordion:hover {
    background: #dfc5de;
}
a.accordion::before{
  content: '\e146';
  position: absolute;
  font-family: 'Material Icons';
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transform: rotate(180deg);
  transition: all 0.5s;
}

a.accordion.active::before{
   content: '\e909';
  transform: scale(1);
  transition: all 0.5s;
}
div.panel {
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height .8s ease-out;
  margin-bottom: 10px;
}
.faq-content {
  padding:20px;
}
.swipes {
  width:100%;
  max-width: 1000px;
  margin:0 auto;
}

.contact-flex {
  display:flex;
  flex-direction:row;
  justify-content:center;
}
.contact-flex div {
  max-width: 400px;
  margin:2em;
}
.contact-flex div {
    padding: 4%;
    background: #ebebeb;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 2%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact-flex div a {
    display: block;
    padding: 15px 10px;
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
    text-align: center;
    background: #a53f70;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #fff;
    text-decoration: none;
}
@media (min-width: 768px) {
    .contact-flex div {
        max-width: 400px;
        margin: 2em;
    }   
}

@media screen and (max-width : 320px ) {
  H1 {
    font-size:170%;
    margin-bottom:.8em;
  }
  H2 {
  font-size:160%;
  margin-bottom:1em;
}
}
@media screen and (max-width : 489px ) {
  body {
    font-size:14px;
  }
  header {
    background:url(../images/universe-top.jpg) center top no-repeat #000000;
    text-align:center;
    padding:3% 0%;
  }
  .access-now {
    display:block;
  }
  .access-now div {
    width:100%;
    text-align:center;
  }
  .mobi-show {
    display:block;
  }
  .footer-nav ul {
    padding-bottom: 20px;
  text-align: left;
  padding-left: 3%;
  }
}
@media screen and (min-width : 490px )
and (max-width : 634px ) {
  body {
    font-size:15px;
  }
  .footer-nav ul {
    padding-bottom: 20px;
    text-align: left;
    padding-left: 3%;
  }
}
@media only screen and (max-width:767px) {
  .comment-box {
    margin-bottom: 3%;
  }
}
@media only screen and (min-width : 635px )
and (max-width : 767px) {
}
@media only screen and (min-width:768px)
and (max-width:980px) {
  .access-now {
    max-width:960px;
    display:flex !important;
    flex-direction:row-reverse;
    align-content:center;
    justify-content:center;
    align-items:center;
    margin:0 auto;
  }
  .access-now div {
    width:50%;
    text-align:center;
  }
  .expert-testi {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;  
  }
  .testi-box {
    width:48%;
  }
  .footer-nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
  }
  .footer-nav ul li {
   padding:10px;
  }
}
@media screen and (min-width : 980px) {
  .access-now {
    max-width:960px;
    display:flex !important;
    flex-direction:row-reverse;
    align-content:center;
    justify-content:center;
    align-items:center;
    margin:0 auto;
  }
  .access-now div {
    width:50%;
    text-align:center;
  }
  
  .access-now .option_gender_block {
        width: 80%;
    }
  .expert-testi {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;  
  }
  .testi-box {
    width:48%;
  }
  .footer-wrap {
    background-position:-1% 10%;
  }
  .footer-nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
  }
  .footer-nav ul li {
   padding:10px;
  }
  .footer-nav ul li a {
    color:#fff;
    text-decoration:none;
  } 
}
